Bug 169736 - Installer crashes while transferring install image to the hard disk
Installer crashes while transferring install image to the hard disk
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-10-02 11:12 EDT by petri.poyhonen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-09 04:20:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda dump from the crash. (467.00 KB, text/plain)
2005-10-02 11:15 EDT, petri.poyhonen
no flags Details

  None (edit)
Description petri.poyhonen 2005-10-02 11:12:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
I use this media to upgrade FC3 -> FC4.
I used this same media successfully to upgrade HP Omnibook laptop.  Now it fails in one of my desk top machines.  Anaconda suggests that I vould have too little HD space.  My FC3 report about 30G free space on my HD.

Consistenly the progress bar indicates that intall image has been 50% transferred, when installation crashes.

The same problem , exactly at the same sopt, occurs also when installing "linux text".

Version-Release number of selected component (if applicable):
FC4 install iso

How reproducible:

Steps to Reproduce:
1.Load install media, disc 1
2.choose graphical or text installation
3.progress until system reports that it is transferring install image to the HD

Actual Results:  Anaconda produces a dump.  Installation exits abnormally.  System must be booted.

Expected Results:  Installer should upgrade the packages.

Additional info:
Comment 1 petri.poyhonen 2005-10-02 11:15:38 EDT
Created attachment 119520 [details]
Anaconda dump from the crash.
Comment 2 Jeremy Katz 2005-10-03 14:11:30 EDT
Can you verify your media according to the instructions at
Comment 3 petri.poyhonen 2005-10-05 14:39:54 EDT
I have now checked the media.
It is PASS.
Comment 4 petri.poyhonen 2005-10-09 04:20:23 EDT
Changed my cd-rom drive and FC4 installation appears to progross as expected. 
Looks like a hw issue now.

Note You need to log in before you can comment on or make changes to this bug.